Subject: Re: [bug#38957] [PATCH] gnu: Add python-pywinrm
From: Christopher Baines <[email-masked]>
To: Alexandros Theodotou <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Mar 2020 19:15:49 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Christopher Baines <[email-masked]> writes:

> Alexandros Theodotou <[email-masked]> writes:
>
>> Hi Brett,
>>
>> Thanks for taking a look at this.
>>
>> On Mon, 2020-01-06 at 03:22 -0600, Brett Gilio wrote:
>>> Could you please split these package
>>> definitions into a patch series, rather than as a single patch? This
>>> is
>>> preferable for how our Git workflow is utilized so that we can keep
>>> track of packages individually in the commit log if we ever need to
>>> go
>>> back and look at our records.
>>
>> Attaching the split patches.
>
> Hi Alexandros,
>
> Sorry it's been so long to look more at these patches. I've had a look
> today and they look good to me. I had to fix some merge conflicts, and I
> changed the indentation in a couple of places, so I've sent the changed
> patches to the bug now.
>
> I'll let others take a look, and merge in a few days if it's all looking
> good.

I've gone ahead and pushed these patches to master as
9b0c95cc6877229da0816e7b962090966a8577de.

Thanks Alexandros!